Sicherheitsl├╝cken

CVE-2017-20038


Beschreibung

In SICUNET Access Controller 0.32-05z wurde eine Sicherheitslücke gefunden und als kritisch eingestuft. Betroffen von diesem Problem ist eine unbekannte Funktionalität der Datei card_scan_decoder.php. Die Manipulation des Arguments No/door führt zu einer Privilegienerweiterung. Der Angriff kann aus der Ferne gestartet werden.


Referenzen

https://cve.mitre.org/cgi-bin/cvename.cgi?name=cve-2017-20038

https://nvd.nist.gov/vuln/detail/cve-2017-20038

https://www.cvedetails.com/cve/cve-2017-20038/

https://www.tenable.com/cve/cve-2017-20038

https://vulmon.com/searchpage?q=cve-2017-20038

https://vulners.com/ubuntucve/UB:cve-2017-20038


Zurück zur Übersicht